Subject: Re: bug#16644: 24.3.50; Can't get Git Org mode info files before info files bundled with Emacs

From: "Sebastien Vauban" <[email-masked]>
Date: Wed, 05 Feb 2014 09:55:45 +0100

Glenn Morris wrote:
> "Sebastien Vauban" wrote:
>
>> Does that commit account as being the cause of BOTH problems?
>
> Please test revert it and see?

I'll do.

>> Which var am I supposed to customize: `Info-default-directory-list' or
>> `Info-additional-directory-list'?
>
> I was going to say `read the doc of Info-default-directory-list'; but
> owing to http://debbugs.gnu.org/11565 it doesn't have one, sigh.
> So you'll have ro read the doc in info.el itself.

The docstring of `Info-default-directory-list' says:

  ╭────
  │ Although this is a customizable variable, that is mainly for technical
  │ reasons.  Normally, you should either set INFOPATH or customize
  │ `Info-additional-directory-list', rather than changing this variable.
  ╰────

But that's was astonishes me: while setting
`Info-default-directory-list' builds an wrongly ordered
`Info-directory-list', setting `Info-additional-directory-list' had _no_
impact on `Info-directory-list'...

Best regards,
  Seb

-- 
Sebastien Vauban